SRCDIR(balancer/test/functional/headers)

DATA(arcadia/balancer/test/functional/headers)

TEST_SRCS(
    test_headers.py
)

INCLUDE(../Test.inc)

ENV(P0F_TEST=1)

REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)
FORK_SUBTESTS()

END()
